# Generated by Django 5.0.4 on 2024-04-22 11:30

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("events", "0005_rename_interest_userinterest"),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.RenameModel(
            old_name="userInterest",
            new_name="userEvent",
        ),
    ]
